[string]
codepage=1252
title=Monitor de status Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Energia desligada ou problema no cabo
msg002=Chamada de serviço
msg003=Sem cassete
msg004=Falha de componente
msg005=Tampa aberta
msg006=Sem cartucho
msg007=Toner vazio
msg008=Sem papel
msg009=Papel preso
msg010=Erro no tamanho do papel
msg011=Papel diferente
msg012=A impressora está ocupada com outro trabalho
msg013=Aquecimento
msg014=Pausar
msg015=Em dormência
msg016=A memória está cheia.
msg017=Toner baixo
msg018=Depois de imprimir todas as páginas de verso, introduza-as novamente na cassete.
btn001=Apagar
btn002=Continuar
